* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Verdana, sans-serif;
}

a, img {
    border: none;
    outline: none;
}

body {
    min-width: 960px;
    background: #000000 url("../img/night-sky-01.jpg") repeat left top scroll;
}

.wrapper {
    max-width: 960px;
    margin: auto;
}

.nav {
    height: 72px;
}

.topbar {
    background: linear-gradient(to bottom, #1d2f46 0%,#101925 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1d2f46, endColorstr=#101925)";
    width: 100%;
}

ul.menu {
    text-align: left;
    display: flex;
    list-style: none;
    width: 100%;
    height: 72px;
}

ul.menu li, ul.menu>a {
    display: inline-block;
    position: relative;
    cursor: pointer;
    flex-grow: 1;
    font-size: 8px;
    word-spacing: 4px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    color: #fff;            
}



ul.menu > * {
    background-image: url('../img/button-border.png');
    background-position: right;
    background-repeat: repeat-y;
}                

ul.menu li ul {
    position: absolute;
    top: 72px;
    left: 0;
    width: 150px;
    display: none;
    opacity: 0;
    visibility: hidden;
}

ul.menu > li {
    height: 72px;
    line-height: 120px;
}

ul.menu > li, ul.menu > a, ul.menu > a > li  {
    height: 72px;
    line-height: 120px;
}


ul.menu li:hover ul {
    display: block;
    opacity: 1;
    visibility: visible;
}

ul.menu li ul li { 
    background: linear-gradient(to bottom, #1d2f46 0%,#101925 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1d2f46, endColorstr=#101925)";
    display: block; 
    text-align: left;
    width: 240px;
    text-indent: 24px;
}

ul.menu li ul li:hover, ul.menu li:hover, ul.menu a:hover { 
    background: linear-gradient(to bottom, #F37053 0%, #B54232 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#F37053, endColorstr=#B54232)";
}

/* little grid system grabbed from the min.css framework */
.row{margin:1% 0;overflow:hidden}.col{float:left}.c12{width:100%}.c11{width:91.66%}.c10{width:83.33%}.c9{width:75%}.c8{width:66.66%}.c7{width:58.33%}.c6{width:50%}.c5{width:41.66%}.c4{width:33.33%}.c3{width:25%}.c2{width:16.66%}.c1{width:8.33%}

.gif {max-height: 405px; height: 405px; overflow: hidden;}

.description {
    padding: 1em;
    box-sizing: border-box;
    background-color: rgba(0,0,0,0.5);
    height: 405px;
    display: block;
    color: white;
}


.slick-dots li button:before
{
    margin-top: -20px;
    color: white;
}
.slick-dots li.slick-active button:before
{
    color: white;
}

.slick-dots li button:before
{
    font-size: 12px;
    line-height: 40px;
    width: 40px;
    height: 40px;
}

.slick-prev,
.slick-next
{
    width: 60px;
    height: 60px;
    padding: 0;
    margin-top: -30px\9; /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.slick-prev:before,
.slick-next:before
{
    font-size: 60px;
    opacity: 0.175;

}


.slick-prev
{
    left: -75px;
}
[dir='rtl'] .slick-prev
{
    right: -75px;
    left: auto;
}

.slick-next
{
    right: -75px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -75px;
}

a{
    color: white;
}

.disabled {
    opacity: 0.6!important;
}


div.social{
	text-align: center;
	width: 100%;
}

.social img {
	width: 64px;
    opacity: 0.175;
	margin: 1em;
}

.social img:hover {
	opacity: 1;
}

#buyoverlay {
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    display: none;
}
#buyoverlaybg {
    position: fixed;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.65);
    display: none;
}

.slick-dots {
    bottom: 0;
}

#logo img {
    /* Hope this makes you happy, Dan ;) */
    position: relative;
    top: -10px;
}

a,a img {
border: 0;
}

.buybtn {
/*    padding-bottom: 6rem;*/
}
